# translation of katecppsymbolviewer.po to
# translation of katecppsymbolviewer.po to Nederlands
# Copyright (C) 2003, 2004, 2005 Free Software Foundation, Inc.
# Rinse de Vries <rinse@kde.nl>, 2003, 2004.
# Wilbert Berendsen <wbsoft@xs4all.nl>, 2003.
# Rinse de Vries <rinsedevries@kde.nl>, 2004, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: katecppsymbolviewer\n"
"POT-Creation-Date: 2005-03-13 06:31+0100\n"
"PO-Revision-Date: 2005-03-13 16:34+0100\n"
"Last-Translator: Rinse de Vries <rinsedevries@kde.nl>\n"
"Language-Team: Nederlands <kde-i18n-nl@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"
"Plural-Forms:  nplurals=2; plural=(n != 1);\n"

#: cpp_parser.cpp:41
msgid "Macros"
msgstr "Macro's"

#: cpp_parser.cpp:42
msgid "Structures"
msgstr "Structuren"

#: cpp_parser.cpp:43 tcl_parser.cpp:41
msgid "Functions"
msgstr "Functies"

#: plugin_katesymbolviewer.cpp:58
msgid "Hide Symbols"
msgstr "Symbolen verbergen"

#: plugin_katesymbolviewer.cpp:59
msgid "Show Symbols"
msgstr "Symbolen tonen"

#: plugin_katesymbolviewer.cpp:69
msgid "Refresh List"
msgstr "Lijst verversen"

#: plugin_katesymbolviewer.cpp:71
msgid "Show Macros"
msgstr "Macro's tonen"

#: plugin_katesymbolviewer.cpp:72
msgid "Show Structures"
msgstr "Structuren tonen"

#: plugin_katesymbolviewer.cpp:73
msgid "Show Functions"
msgstr "Functies tonen"

#: plugin_katesymbolviewer.cpp:75
msgid "List/Tree Mode"
msgstr "Lijst/boomstructuurmodus"

#: plugin_katesymbolviewer.cpp:133
msgid "Symbol List"
msgstr "Symbolenlijst"

#: plugin_katesymbolviewer.cpp:137
msgid "Symbols"
msgstr "Symbolen"

#: plugin_katesymbolviewer.cpp:138
msgid "Position"
msgstr "Positie"

#: plugin_katesymbolviewer.cpp:292
msgid "Parser Options"
msgstr "Ontlederopties"

#: plugin_katesymbolviewer.cpp:296
msgid "Display functions' parameters"
msgstr "Parameters van functie tonen"

#: tcl_parser.cpp:42
msgid "Globals"
msgstr "Globale variabelen"

#: plugin_katesymbolviewer.h:128
msgid "Symbol Viewer Options"
msgstr "Opties voor symboolviewer"

#: plugin_katesymbolviewer.h:129
msgid "Symbol Viewer Configuration Page"
msgstr "Configuratiepagina van symboolviewer"
